X-plore 1.31 – Ora compatibile con Nokia 5800 !

xplore

Piccolo aggiornameto in casa Lonely Cat Games. La versione 1.31 ha aggiunto la compatibilità con il sistema operativo symbian S60 v5. Ora tutti i possesso del Nokia 5800 potranno utilizzare questo program manager che personalmente ritengo il più completo e potente in commercio.

Il download lo potrete effettuare direttamente sul sito del produttore (versione trial) dove potrete acquistare anche la licenza di utilizzo.

Per andare direttamenet sul sito della Lonely vi lascio il link diretto:

head

Compatibilità

Symbian S60 3rd/5th edition

Nokia: E50, E51, E55, E60, E61, E62, E63, E65, E66, E70, E71, E75, E90, N71, N72, N73, N75, N76, N77, N78, N79, N80, N81, N82, N85, N86, N91, N92, N93, N95, N96, N97, 3250, 5320, 5500, 5630, 5700, 7730, 5800, 6110, 6120, 6124, 6210, 6220, 6290, 6710, 6720

Samsung: SGH i400, i450, i520, i550, i560, G810, L870, I7110, INNOV8
LG: JoY, KT610
Symbian UIQ 3
Sony Ericsson: P990, M600, W950, W960, P1, G700, G900
Motorola: Z8, Z10
Symbian S60
Nokia: 3230, 6260, 6290, 6600, 6620, 6630, 6670, 6680, 6681, 6682, 7610, N70, N90, Panasonic: X700, X800

4 Commenti

  1. avevo comprato la versione originale della 1.30 ora ho aggiornato,ma volevo conferme..è sparita l’opzione riavvia telefono?

  2. tuttte le versioni dalla 1.15 funzionano sul 5800 😉

  3. fico !!

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.